Page MenuHomePhabricator

Monthly convert pwk modal variant 005 (alt paragraph text)
Closed, ResolvedPublic1 Estimate Story Points

Description

cc @Ejegg and @DStrine

Control

  • features this paragraph text: Monthly support is the best way to ensure that Wikipedia keeps thriving.

Variant

  • New paragraph text: We'll be honest: knowledge isn't a one-time cure, it's a long term commitment. Can you turn your support into a monthly donation?

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 005, different appeal paragraph text

Event Timeline

spatton created this task.Nov 12 2019, 8:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2019, 8:10 PM
Cstone claimed this task.Nov 13 2019, 7:22 PM

Change 550748 had a related patch set uploaded (by Cstone; owner: Cstone):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 005, different appeal paragraph text

https://gerrit.wikimedia.org/r/550748

Change 550748 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 005, different appeal paragraph text

https://gerrit.wikimedia.org/r/550748

Cstone set the point value for this task to 1.
Ejegg closed this task as Resolved.Nov 19 2019, 3:59 PM
Ejegg triaged this task as Medium priority.